var resource = [
	{
		id:		"search_prev",
		value:	" « "
	},{
		id:		"search_next",
		value:	" » "
	},{
		id:		"enter_search_keyword",
		value:	"Paieška"
	},{
		id:		"search_word_open",
		value:	"„"
	},{
		id:		"search_word_close",
		value:	"“"
	},{
		id:		"search_found_message_1_prefix",
		value:	""
	},{
		id:		"search_found_message_1_suffix",
		value:	" paieškos rezultatai"
	},{
		id:		"search_found_count_message_prefix",
		value:	""
	},{
		id:		"search_found_sub_message_to",
		value:	"-"
	},{
		id:		"search_found_sub_message_1",
		value:	" iš "
	},{
		id:		"search_found_count_message_suffix",
		value:	""
	},{
		id:		"search_found_count_message_open",
		value:	"("
	},{
		id:		"search_found_count_message_close",
		value:	")"
	},{
		id:		"search_none_found_message_title",
		value:	"Nieko neradome."
	},{
		id:		"search_none_found_message_body",
		value:	"Patarimai, kaip ieškoti:"
	},{
		id:		"search_none_found_message_1",
		value:	"patikrinkite rašybą;"
	},{
		id:		"search_none_found_message_2",
		value:	"išbandykite bendresnius žodžius;"
	},{
		id:		"search_none_found_message_3",
		value:	"išbandykite skirtingus tą patį reiškiančius žodžius;"
	},{
		id:		"search_none_found_message_4",
		value:	"išplėskite paiešką naudodami mažiau žodžių."
	}
];
var constant = [
	{
		/* Remove "//" below to specify the language code. Simplified Chinese must be specified as "zh-CN". Traditional Chinese must be specified as "zh-TW". */
		//lang_code:					"xx-XX",
		search_show_around:			100,
		search_show_result_count:	10,
		search_page_max_range:		10,
		search_help:				"search",
		search_option_multibyte:	1,	// [0|1]
		join_chapters:				0,	// [0|1]
		markup_glossary:			1	// [0|1]
	}
];